Bug 4229 - init.d script wrong order for pcmcia
init.d script wrong order for pcmcia
Status: CLOSED DUPLICATE of bug 5435
Product: Red Hat Linux
Classification: Retired
Component: ypbind (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-27 17:47 EDT by libhart
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-26 16:51:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description libhart 1999-07-27 17:47:39 EDT
Ypbind won't bind before a few minutes after startup with
pcmcia starting at /etc/rc.d/init.d/S45pcmcia.  This is
because there is no way to bind if a pcmcia network card is
the only interface and ypbind is starting at S13.  In
keeping with convention, the kill for pcmcia is listed as
S96pcmcia.  As most kill/start combinations add to 100, the
S45pcmcia links in /etc/rc.d/rc3.d rc4.d and rc5.d should
all be changed to S04pcmcia.  When ypbind runs it
will bind immediatly, allowing for logins from NIS passwd
maps.
Comment 1 Bill Nottingham 1999-10-26 16:51:59 EDT
*** This bug has been marked as a duplicate of 5435 ***

Note You need to log in before you can comment on or make changes to this bug.